#mainContent
{
	overflow: 			hidden;
}
.pageData p
{
	/* margin-bottom: 		15px; */
}
.pageData p:last-child
{
	margin-bottom: 		30px;
}
.pageData img
{
	float: 				right;
	width: 				250px;
	margin: 			0 0 20px 45px;
}
span.contentClass
{
	width: 				520px;
	overflow: 			hidden;
}
span.contentClass p
{

}
#events
{
	width: 				495px;
	float: 				left;
	border: 			1px solid #3DB4DE;
	border-radius: 		5px;
	background-color: 	#29A4D0;
	padding: 			12.5px;
}
#events .eventDataList
{
	overflow: 			hidden;
}
#events .eventDataList div a.viewLink
{
	float: 				left;
	width: 				40%;
	Font-size: 			16px;
}
#events .eventDataList div span
{
	width: 				48%;
	float: 				right;
	color: 				black;
}
#events a.seek-list
{
	text-decoration: 	none;
	font-size: 			16px;
	float: 				right;
	color: 				black;
}
#events span.ui-icon-seek-next
{
	display: 			none !important;
}
#facebook,
#twitterFeed
{
	margin-top: 		10px;
	float: 				right;
	clear: right;
	background-color: 	white;
	max-width: 			250px;
	max-height:         390px;
}
/* #mainContent
{
	overflow: 			hidden;
}
#leftContent {
	width: 520px;
	float: left;
	overflow: hidden;
	margin: 25px 0 0 75px;
}
#leftContent p
{
	margin-bottom: 		15px;
}
#leftContent p:last-child
{
	margin-bottom: 		30px;
}
#rightContent{
	float: right;
	width: 250px;
	margin: 25px 75px 0 0;
}

#rightContent img
{
	float: 				right;
	width: 				250px;
	margin: 			0 0 20px 45px;
}
span.contentClass
{
	width: 				520px;
	overflow: 			hidden;
}
span.contentClass p
{
	width: 				520px;
}
#events
{
	width: 				495px;
	float: 				left;
	border: 			1px solid #3DB4DE;
	border-radius: 		5px;
	background-color: 	#29A4D0;
	padding: 			12.5px;
}
#events .eventDataList
{
	overflow: 			hidden;
}
#events .eventDataList div a.viewLink
{
	float: 				left;
	width: 				40%;
	Font-size: 			16px;
}
#events .eventDataList div span
{
	width: 				48%;
	float: 				right;
	color: 				black;
}
#events a.seek-list
{
	text-decoration: 	none;
	font-size: 			16px;
	float: 				right;
	color: 				black;
}
#events span.ui-icon-seek-next
{
	display: 			none !important;
}
#facebook
{
	float: 				right;
	background-color: 	white;
	margin-bottom: 		25px;
} */